<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles</Series>
  <Number>116</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-116/digital-comic/917209</Web>
  <Summary>It's the battle of the bands… of the century! As Jennika decides whether she weighs harmony over revenge, a musical brawl of epic proportions against Bebop and Rocksteady will have major ramifications on time itself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917209], [ASINB08TX79SDW]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Martial Arts, Action/Adventure, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
